Viewing Issue Advanced Details Jump to Notes ] neodriv.hxx
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06253 Save/Restore Minor Always Jun 22, 2016, 16:31 Jun 28, 2016, 05:40
Tester MetalliC View Status Public Platform MAME (Official Binary)
Assigned To etabeta Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved   Driver neodriv.hxx
Version 0.174 Fixed in Version 0.175 Build 64-bit
Summary 06253: mslug: broken save states
Description at attemp to load saved state game goes into infinite bios reset loop.
was broken between .173 - .174
Steps To Reproduce
Additional Information
Flags
Regression Version 0.174
Affected Sets / Systems mslug
Attached Files
 


-  Notes
User avatar
No.12802
Tafoid
(Administrator)
Jun 24, 2016, 03:30
There are a number of games which seem unable to retain 100% working states and will either scramble graphics or simply reboot and keep rebooting as described above.
The list includes:
aodk
bangbead
breakrev
ccrswd2bl
diggerman
fatfursp
fatfurspa
galaxyfg
ganryu
goalx3
kabukikl
kizuna
kizuna4p
kof94
kof95
kof95a
kof95h
mslug
neocup98
overtop
pgoal
ragnagrd
samsho
samsho2
samsho2k
samshoh
savagere
sdodgeb
sonicwi2
sonicwi3
spinmast
ssideki3
ssideki4
stakwin
tophuntr
tophuntrh
turfmast
twinspri
wh2
wh2j
whp